h1 { font-size: 46px !important }

#action4 { margin: -50px 0px 80px 0px; background-color: rgba(51, 153, 204, 1) }
.action4 { text-align: center; text-transform: uppercase; padding: 30px 0; margin-bottom: 40px }
.action4 h1 { margin: 0; font-size: 28px; color: white; text-shadow: none }
.action4 p { width: auto; display: inline-block; margin: 20px 7px 5px; padding: 6px 18px;
border: 1px solid white; background: transparent; font-size: 30px; color: #FFF; -webkit-transition: all 0.3s;
-moz-transition: all 0.3s; transition: all 0.3s }

.inner {
width: 100%; max-width: 1170px; margin: 0 auto;
padding: 40px 0; position: relative; z-index: 2 }

.knowtags .btn { font-size: 15px; margin: 0px 15px 10px 0px; padding-right: 10px !important }
.knowtags .btn:hover { cursor: none }

/* Pricerange */

.pricerange { width: 100%; height: 100%; font-weight: normal }
.pricerange:hover { border: 3px solid #003366 }
.pricerange .col { margin: 0; line-height: normal }
.pricerange h4 { color: #6C774B; padding: 5px 0; font-size: 54px;
font-weight: 300; background: #D9ECFF; border-bottom: solid 1px #f5f9e7 }
.pricerange h4 span { display: block; margin-top: 5px; font-size: 14px; font-style: italic }

/* Pricetables */

.pricetable {
width: 100%; height: 100%; font-weight: normal
}
.pricing {
position: relative; margin-bottom: 15px; border: 3px solid #eee;
}
.pricing-active {
border: 3px solid #003366; margin-top: -10px; box-shadow: 7px 7px rgba(54, 215, 172, 0.2);
}
.pricing:hover { border: 3px solid #003366;
}
.pricing:hover h4 { color: #003366;
}
.pricing-head { text-align: center;
}
.pricing-head h3, .pricing-head h4 {
margin: 0; line-height: normal;
}
.pricing-head h3 span, .pricing-head h4 span {
display: block; margin-top: 5px;
font-size: 14px; font-style: italic;
}
.pricing-head h3 { font-weight: 300; color: #EEEEEE; padding: 12px 0; font-size: 27px; background: #003366; border-bottom: solid 1px #000066 }
.pricing-head h4 {
color: #6C774B; padding: 5px 0; font-size: 54px; font-weight: 300; background: #D9ECFF; border-bottom: solid 1px #f5f9e7 }
.pricing-head-active h4 { color: #003366;
}
.pricing-head h4 i { top: -8px; font-size: 28px; color: #FFF; position: relative }
.pricing-head h4 span { top: -10px; font-size: 14px; font-style: normal; position: relative }

.pricing-content li { color: #888; font-size: 12px; padding: 7px 15px; border-bottom: solid 1px #f5f9e7 }
.pricing-content li i { top: 2px; color: #003366; font-size: 16px; margin-right: 5px; position: relative }

.pricing-footer { color: #777; font-size: 11px; line-height: 17px; text-align: center; padding: 0 20px 19px }

.price-active, .pricing:hover { z-index: 9 }
.price-active h4 { color: #003366; }
.no-space-pricing .pricing:hover { transition: box-shadow 0.2s ease-in-out;
}
.no-space-pricing .price-active .pricing-head h4,
.no-space-pricing .pricing:hover .pricing-head h4 {
color: #003366; padding: 15px 0; font-size: 80px; transition: color 0.5s ease-in-out;
}

#testimonialslide { margin: 0; padding: 25px 0 }
.testimonial2 { background: url(../images/testimonial.jpg) repeat-y center top fixed; -webkit-background-size: cover; background-size: cover }
.testimonial2 .container { height: 270px; overflow: hidden; line-height: 30px; width: 90% }
.testimonial2 .carousel-inner { overflow: visible; display: inline-table; background: transparent }
.testimonial2 i { font-size: 28px; color: #FFFFCC }
.testimonial2 .carousel-caption { position: inherit; width: 75%; margin: 0 auto }
.testimonial2 .carousel-caption p { color: #FFF; font-size: 17px; font-weight: 300 }
.testimonial2 .carousel-caption span { font-size: 16px; text-transform: uppercase;
padding: 5px 0; display: inline-block; color: #EEE; border-top: 1px solid #EEE }
.testimonial2 .carousel-indicators { bottom: 18px; z-index: 15; text-align: center; list-style: none }
.testimonial2 .carousel-indicators li { display: inline-block; width: 17px; height: 17px; margin: 0 10px 0 0; text-indent: -99999px; cursor: pointer; border: 2px solid #FFF; border-radius: 100%; visibility: visible; position: relative }
.testimonial2 .carousel-indicators li:first-child { margin-left: 0 }
.testimonial2 .carousel-indicators li:last-child { margin-right: 0 }
.testimonial2 .carousel-indicators .active { width: 17px; height: 17px; background-color: #FFF; visibility: visible }
.testimonial2 .carousel-control .icon-prev, .testimonial2 .carousel-control .icon-next { font-size: 75px; top: 30% }
@media (max-width: 767px) {
#testimonialslide { margin-top: 40px; padding: 25px 0 }
.testimonial2 .carousel-caption p { font-size: 16px; font-weight: 300 }
}

#about3 { padding: 20px 0px 50px 0px; text-align: left }
#about3 h4 { margin-top: 0; font-size: 24px }
#about3 .i1 { font-size: 36px; color: #3071a8 }
#about3 .i2 { font-size: 48px; color: #3071a8 }
#about3 .content2 { margin: 15px; padding: 15px; border-radius: 8px;  border: 2px double #17175E; background-image: url(images/bghover2.png); background-repeat: no-repeat }
#about3 .content2:hover { background-image: url(images/bghover1.png); background-repeat: no-repeat }

/* horizontal list */

ul.horizontal-list { list-style: none }
ul.horizontal-list li { display: inline-block; min-width: 12rem; text-align: center }
ul.horizontal-list li:not(:last-child) { padding: 0 10px; border-right: 2px solid white }
